<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>CSS animation exercices</title>
    <link rel="stylesheet" href="css/index.css">
    
</head>
<body>

    <div class="red-square"> </div>

    <div id="guybrush"></div>

    <script>

        document.querySelector('#guybrush').addEventListener('click', function() {
            document.querySelector('#guybrush').classList.add('walk');
        });
        
        </script>
</body>
</html>